---
# This file is pulled by the API Docs Jenkins pipeline to match SCALE versions with API versions
id: "scale-schedule"
img: "/images/tn-openstorage-logo.png"
product: "TrueNAS"
title: '<img src="/images/Community_Edition.png" class="edition-logo" alt="TrueNAS Community Edition"> | <img src="/images/Enterprise.png" class="edition-logo" alt="TrueNAS Enterprise">'
majorVersions:
  - lifecycle: "Previous"
    name: "TrueNAS 24.10 - Electric Eel"
    releaseName: "Electric Eel"
    releases:
      - name: "24.10.2.4"
        type: "Maintenance"
        link: "https://www.truenas.com/docs/scale/24.10/gettingstarted/scalereleasenotes/#241024"
        releaseDate: "2025-08-07"
        latest: true
  - lifecycle: "Current"
    name: "TrueNAS 25.04 - Fangtooth"
    releaseName: "Fangtooth"
    releases:
      - name: "25.04.2.1"
        type: "Maintenance"
        link: "https://www.truenas.com/docs/scale/25.04/gettingstarted/scalereleasenotes/#25042"
        releaseDate: "2025-08-07"
        latest: true
      - name: "25.04.2"
        type: "Maintenance"
        link: ""
        releaseDate: "2025-07-31"
        latest: false
  - lifecycle: "Next"
    name: "TrueNAS 25.10 - Goldeye"
    releaseName: "Goldeye"
    releases:
      - name: "25.10 Nightlies"
        type: "Experimental"
        link: "https://www.truenas.com/docs/scale/25.10/gettingstarted/scalereleasenotes/"
        releaseDate: "2025-01-27"
        latest: true
      - name: "25.10-BETA.1"
        type: "Early"
        link: ""
        releaseDate: ""
        latest: false

